@font-face {
    font-family:'Ancona';
    src:url('../fonts/ancona-regular-webfont.eot');
    src:url('../fonts/ancona-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ancona-regular-webfont.woff') format('woff'),
        url('../fonts/ancona-regular-webfont.ttf') format('truetype'),
        url('../fonts/ancona-regular-webfont.svgz#AnconaRegular') format('svg'),
        url('../fonts/ancona-regular-webfont.svg#AnconaRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'Ancona';
    src:url('../fonts/ancona-italic-webfont.eot');
    src:url('../fonts/ancona-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ancona-italic-webfont.woff') format('woff'),
        url('../fonts/ancona-italic-webfont.ttf') format('truetype'),
        url('../fonts/ancona-italic-webfont.svgz#AnconaItalic') format('svg'),
        url('../fonts/ancona-italic-webfont.svg#AnconaItalic') format('svg');
    font-weight:normal;
    font-style:italic;
}

@font-face {
    font-family:'Ancona';
    src:url('../fonts/ancona-bold-webfont.eot');
    src:url('../fonts/ancona-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ancona-bold-webfont.woff') format('woff'),
        url('../fonts/ancona-bold-webfont.ttf') format('truetype'),
        url('../fonts/ancona-bold-webfont.svgz#AnconaBold') format('svg'),
        url('../fonts/ancona-bold-webfont.svg#AnconaBold') format('svg');
    font-weight:bold;
    font-style:normal;
}

@font-face {
    font-family:'Ancona';
    src:url('../fonts/ancona-bolditalic-webfont.eot');
    src:url('../fonts/ancona-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ancona-bolditalic-webfont.woff') format('woff'),
        url('../fonts/ancona-bolditalic-webfont.ttf') format('truetype'),
        url('../fonts/ancona-bolditalic-webfont.svgz#AnconaBoldItalic') format('svg'),
        url('../fonts/ancona-bolditalic-webfont.svg#AnconaBoldItalic') format('svg');
    font-weight:bold;
    font-style:italic;
}



@font-face {
    font-family:'Ancona-Narrow';
    src:url('../fonts/ancona-narrow-regular-webfont.eot');
    src:url('../fonts/ancona-narrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ancona-narrow-regular-webfont.woff') format('woff'),
        url('../fonts/ancona-narrow-regular-webfont.ttf') format('truetype'),
        url('../fonts/ancona-narrow-regular-webfont.svgz#Ancona-NarrowRegular') format('svg'),
        url('../fonts/ancona-narrow-regular-webfont.svg#Ancona-NarrowRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}
